
@font-face {
    font-family: "Computer Modern";
    src: url("cmunss.otf");
}

body {
    background-image: url("background.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

.logo-div-class {
    position: absolute;
    top: 2rem;
    left: 2rem;
    width: 200px;
}

.main-div-class {
    font-family: "Computer Modern",sans-serif;
    color: rgb(237, 237, 237);
    text-align: center;
    background-color: rgba(10, 30, 45, 0.7);
    padding: 2rem;
    border-radius: 10px;
    position: relative;
    width: 50vw;
    min-width: 320px;
}
